c <pre>
c  Fortran program used by WWW

      character*24   fdate
      external       fdate
      
      write(*,'(a/a/a,a)') 
     &"Content-type: text/html","","<H2>Fortran time is now: ",fdate()
     
      call exit
      end
      
